Vue 2.0浏览器兼容性整理

Vue不支持IE8及以下版本,因为Vue使用了IE8无法模拟的Es5特性,但它支持所有兼容es5的浏览器

浏览器 兼容的版本
IE 10,11
Microsoft Edge(window10操作系统的内置浏览器) 12,13,14,15,16,17,18
FireForx 21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61
Chrome 23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68,69
Safari 6.1,7,7.1,8,9,9.1,10,10.1,11,11.1
Opera 15,16,17,18,19,20 ,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52
ios safari 5.1,6.1,7.1,8,8.4,9.2,9.3,10.2,10.3,11.2,11.3
Android 4.4,4.4.4,62
Chrome Android 66
Firefox Android 57
UC for Android 11.8
QQ 1.2
Baidu 7.12
展开阅读全文

没有更多推荐了,返回首页